@charset "UTF-8";
.contentpage .m_img{
	background-image: url("../images/m_img@2x.jpg");}

/* dr_title
---------------------------------------------------------*/
/*dr_title*/
.dr_title{
	position: relative;
	padding-top: 50px;
}
.dr_title .profile{
	position: relative;
	padding: 50px 0;
}
.dr_title .profile::before{
	position: absolute;
	display: block;
	content: "";
background: linear-gradient(to right,  rgba(214,244,255,1) 0%,rgba(237,250,249,1) 100%);
	background-size: 100% auto;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	z-index: -1;
}
.dr_title .profile .abs{
	position: absolute;
	top:-70px;
	left: -7%;
	width: min(140px,15vw);
}
.dr_title .like{
	margin-top: 30px;
}
.dr_title .inbox{
	position: relative;
	margin-left: auto;
	margin-right: 0;
	width: 35.8%;
}
.dr_title .imgbox{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.dr_title .imgbox div{
	display: inline-block;
	margin-left: 0;
	margin-right: auto;
	width: 54.5%;
	max-width: 660px;
}
.dr_title .sub{
	margin-top: .9em;
}
.dr_title .sub p{
	display: inline-block;
	vertical-align: middle;
}
.dr_title .sub .dr_index2{
	padding-top: .1em;
}
.dr_title .sub .dr_index3{
	position: relative;
	padding-left: .8em;
	box-sizing: border-box;
}
.dr_title .sub .dr_index3::before{
	position: absolute;
	display: block;
	content: "｜";
	top: 50%;
	transform: translateY(-50%);
	left: -0.3em;
	color: #41b4b5;
}
.dr_title ul{
	margin-top: 1.5em;
}
.dr_title ul.col2{
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
.dr_title ul.col2 li{
	width: 50%;
}
.dr_title ul li{
	position: relative;
	padding-left: .9em;
	letter-spacing: 0.15em;
	box-sizing: border-box;
	font-size: min(120%,1.8vw);
	line-height: 1.5em;
	margin-bottom: .2em;
}
.dr_title ul li::before{
	position: absolute;
	display: block;
	content: "";
	background: #41b4b5;
	background-size: 100% auto;
	width: .4em;
	height: 1px;
	left: 0;
	top:.8em;
}
.dr_title ul li:last-child{
	margin-bottom: 0;
}

/*dr_index1*/
.dr_index1{
	font-size: min(135%,2.2vw);
	letter-spacing: 0.1em;
}
.dr_index1 h3,
.dr_index1 p{
	vertical-align: middle;
	display: inline-block;
	line-height: 1em;
}
.dr_index1 h3{
	margin-right: 1.3em;
	padding-top: .2em;
}
.dr_index1 p{
	font-size:150%;
	letter-spacing: 0.15em;
}

/*dr_index2*/
.dr_index2{
	font-size: min(95%,1.5vw);
	letter-spacing: 0.1em;
	line-height: 1em;
}

/*dr_index3*/
.dr_index3{
	font-size: min(105%,1.7vw);
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

/*like*/
.like dt{
	display: inline-block;
	background: #41b4b5;
	color: #fff;
	border-radius: 50px;
	padding: .6em 2.5em;
	box-sizing: border-box;
	line-height: 1.3em;
	margin-bottom: .8em;
}
.like dd{
	font-weight: bold;
	line-height: 1.7em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
/*dr_title*/
.dr_title{
	padding-top:3%;
}
.dr_title .profile{
	padding: 4.5vw 0 4vw;
}
.dr_title .profile .abs{
	top:-7vw;
	left: -7%;
}
.dr_title .like{
	margin-top: 3%;
}
.dr_title .inbox{
	width: 43.5%;
}
.dr_title .imgbox div{
	margin-left: -4.5%;
}
.dr_title ul li{
	letter-spacing: normal;
}
	
/*dr_index1*/
.dr_index1 h3{
	margin-right: .8em;
}

/*like*/
.like dd{
	letter-spacing: normal;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
/*dr_title*/
.dr_title{
	padding-top: 0;
}
.dr_title .profile{
	padding: 8vw 0 7vw;
}
.dr_title .profile .abs{
	top:-11vw;
	left: 0;
	width: 25vw;
}
.dr_title .like{
	margin-top: 5%;
}
.dr_title .inbox{
	width:100%;
}
.dr_title .imgbox{
	position: static;
}
.dr_title .imgbox div{
	width: 100%;
}
.dr_title .sub{
	margin-top: .9em;
}
.dr_title .sub .dr_index2{
	padding-top: .1em;
}
.dr_title .sub .dr_index3{
	padding-left: .8em;
}
.dr_title ul{
	margin-top: 1em;
}
.dr_title ul li{
	font-size: 100%;
	margin-bottom: .2em;
}
.dr_title ul.col2{
	display: block;
}
.dr_title ul.col2 li{
	width: 100%;
}
.dr_title .imgbox{
	margin-bottom: -4%;
}

/*dr_index1*/
.dr_index1{
	font-size: 120%;
	letter-spacing: 0.05em;
}
.dr_index1 h3{
	margin-right: .8em;
}
.dr_index1 p{
	font-size:150%;
	letter-spacing: 0.1em;
}

/*dr_index2*/
.dr_index2{
	font-size:88%;
}

/*dr_index3*/
.dr_index3{
	font-size: 95%;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

/*like*/
.like{
	margin-bottom: 5%;
}
.like dt{
	padding: .4em 2.5em;
	margin-bottom: .4em;
}
.like dd{
	font-size:90%;
}
}






/* intyo
---------------------------------------------------------*/
#intyo .message1 .flex_box{
	align-items: center;	
}
#intyo .message1 .mes{
	width: 44%;
}
#intyo .message1 .mes .ft_co{
	font-size: min(135%,2vw);
	line-height: 1em;
	color: #af931a;
	margin-bottom: 1.5em;
}
#intyo .message1 .mes .ft_zen{
	font-size: min(240%,3.3vw);
	letter-spacing: 0.1em;
	line-height: 1.8em;
}
#intyo .message1 .txt{
	width: 51.5%;
}
#intyo .message2{
	position: relative;
	padding: 80px 0;
}
#intyo .message2::before{
	position: absolute;
	display: block;
	content: "";
	background: url("../images/dr1_sub1@2x.png")no-repeat top right;
	background-size: 100% auto;
	width: 65%;
	max-width: 715px;
	height: 550px;
	top:0;
	right: -18.5%;
	z-index: -1;
}
#intyo .message2 .txt{
	width: 74%;
	text-align: right;
}
#intyo .message2 .txt p{
	display: inline-block;
	max-width: 713px;
	margin-left: auto;
	margin-right: 0;
	text-align: left;
}

#intyo .message3 > .flex_box{
	flex-flow: row-reverse;
}
#intyo .message3 .img{
	width: 50%;
	max-width: 545px;
	margin-right: -9.5%;
}
#intyo .message3 .txt{
	width: 55%;
	max-width: 553px;
}

/*dr_reki*/
.dr_reki{
	border-top:1px solid #eae5c8;
	padding-top: 45px;
}
.dr_reki .flex_box{
	max-width: 495px;
	margin: 0 auto;
}
.dr_reki .flex_box div{
	width: 48%;
}
.dr_reki .ft_zen{
	color: #af931a;
	font-size:110%;
	line-height: 1.5em;
	margin-bottom: .5em;
}
.dr_reki .ten li{
	position: relative;
	padding-left: 1.1em;
	box-sizing: border-box;
}
.dr_reki .ten li::before{
	position: absolute;
	display: block;
	content: "・";
	top:0;
	left: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#intyo .message1 .flex_box{	
	align-items: start;
}
#intyo .message1 .mes .ft_zen{
	letter-spacing: 0.05em;
}
#intyo .message1 .txt{
	width: 56%;
}
#intyo .message2{
	padding: 7% 0;
}
#intyo .message2::before{
	width: 55%;
	right: -4.5%;
}
#intyo .message2 .txt{
	width: 70%;
}
#intyo .message3 .img{
	width: 45%;
	margin-right: -4.5%;
}

/*dr_reki*/
.dr_reki{
	padding-top: 5%;
}
.dr_reki .ten li{
	letter-spacing: normal;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#intyo.com_btm_140{
	margin-bottom: 18%;
}
#intyo .flex_box{
	display: block;
}
#intyo .message1 .mes{
	width: 100%;
}
#intyo .message1 .mes .ft_co{
	font-size: 130%;
	margin-bottom:.5em;
}
#intyo .message1 .mes .ft_zen{
	font-size: 150%;
	line-height: 1.7em;
	margin-bottom: 1em;
}
#intyo .message1 .txt{
	width:100%;
}
#intyo .message2{
	padding: 20vw 0 0;
}
#intyo .message2::before{
	width: 100%;
	right: -4.5%;
	top:-13vw;
	opacity: .5;
}
#intyo .message2 .txt{
	width: 100%;
}
#intyo .message2 .txt p{
	max-width: 100%;
}
#intyo .message3 .img{
	width: 80%;
	margin: 5vw auto;
}
#intyo .message3 .txt{
	width: 100%;
	max-width: 100%;
}

/*dr_reki*/
.dr_reki{
	padding-top:7%;
}
.dr_reki .flex_box{
	max-width: 100%;
	display: block;
}
.dr_reki .flex_box div{
	width:100%;
	margin-bottom: 1em;
}
}




/* dr2
---------------------------------------------------------*/
#dr2 .message4 .txt{
	width: 53%;
}
#dr2 .message4 .reki{
	width: 46.5%;
	text-align: center;
	margin-right: -5%;
}
#dr2 .message4 .reki .dr_reki{
	max-width: 442px;
	text-align: left;
	margin: 0 auto;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#dr2 .message4 .flex_box{
	display: block;
}
#dr2 .message4 .txt{
	width:100%;
}
#dr2 .message4 .reki{
	width: 100%;
	margin-right: 0;
	margin-top: 7%;
}
#dr2 .message4 .reki .dr_reki{
	max-width: 100%;
}
}






/* doctor
---------------------------------------------------------*/
#doctor{
	border-top:1px solid #bdbcb8;
	margin-top: 110px;
	padding-top: 90px;
}
#doctor .doctor_list{
	max-width: 1100px;
	margin: 0 auto;
}
#doctor .doctor_list > li{
	position: relative;
	padding-left: 1.5em;
	box-sizing: border-box;
}
#doctor .doctor_list > li::before{
	position: absolute;
	display: block;
	content: "";
	background: #41b4b5;
	background-size: 100% auto;
	width: .6em;
	height: .6em;
	top: 1.5em;
	left: 0;
	border-radius: 50%;
}
#doctor .doctor_list .dr_index1,
#doctor .doctor_list .dr_index2,
#doctor .doctor_list .dr_reki2{
	display: inline-block;
}
#doctor .doctor_list .dr_index2{
	padding-left: .7em;
	box-sizing: border-box;
}
#doctor .doctor_list .dr_reki2{
	padding-left: 3em;
	box-sizing: border-box;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#doctor{
	margin-top: 8%;
	padding-top: 6%;
}
#doctor .doctor_list > li::before{
	top: 1.2em;
}
#doctor .doctor_list .dr_index2{
	padding-left: .5em;
}
#doctor .doctor_list .dr_reki2{
	padding-left: 1.5em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#doctor{
	margin-top: 14%;
	padding-top: 12%;
}
#doctor .doctor_list > li{
	padding-left: 1.1em;
}
#doctor .doctor_list > li::before{
	top: .55em;
}
#doctor .doctor_list .dr_index1 h3,
#doctor .doctor_list .dr_reki2{
	display: block;
}
#doctor .doctor_list .dr_index1 h3{
	margin-bottom: .4em;
}
#doctor .doctor_list .dr_index2{
	padding-left: .5em;
}
#doctor .doctor_list .dr_reki2{
	padding-left: 0;
	margin-top: .8em;
}

}





/* staff
---------------------------------------------------------*/
#staff .bg{
	position: relative;
	padding-bottom: 80px;
}
#staff .bg::before{
	position: absolute;
	display: block;
	content: "";
	background:url("../images/abs2@2x.png")no-repeat top left #41b4b5;
	background-size: 40% auto;
	width: 100%;
	height: calc(100% - 25px);
	bottom: 0;
	left: 0;
	z-index: -1;
}
#staff .abs{
	position: absolute;
	top:0;
	right: 7%;
	width: 21%;
	max-width: 308px;
}
#staff .com_index2 .ft_co{
	color: #236061;
}
#staff .txt{
	font-size: min(200%,3.2vw);
	letter-spacing: 0.1em;
	line-height: 1.9em;
}
.rel_slide li{
	width:min(760px,45vw);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#staff .bg{
	padding-bottom: 6%;
}
#staff .bg::before{
	height: calc(100% - 3vw);
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#staff .bg{
	padding-bottom: 8%;
}
#staff .bg::before{
	height: calc(100% - 5vw);
}
#staff .abs{
	right: 0.5%;
	width: 27%;
	top: 10vw;
}
#staff .txt{
	font-size:115%;
	letter-spacing: 0.05em;
	line-height: 1.7em;
}
.rel_slide li{
	width: 60vw;
}
}